# Sale Commercial Partner

This module adds a related stored field Commercial Entity on sale orders.

This module is the twin brother of the OCA module purchase_commercial_partner located in the purchase-workflow project.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

You can group by Commercial Entity:

- in Sales > Orders > Quotations,
- in Sales > Orders > Orders,
- in Sales > Reporting > Sales (it is a native feature in this menu)

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Rattapong Chokmasermkul <rattapongc@ecosoft.co.th>
- Tharathip Chaweewongphan <tharathipc@ecosoft.co.th>
- APSL:
  - Antoni Marroig <amarroig@apsl.net>
- Dynapps:
  - Bert Van Groenendael <bert.vangroenendael@dynapps.eu>
- Trobz:
  - Nhan Tran <nhant@trobz.com>

## Other credits

The migration of this module from 17.0 to 18.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.